  #SCENE1 .set1 .profile:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#SCENE1 .set1 .profile {
zoom: 1;
}
#SCENE1 {
min-height: 600px;
}
.section .area {
position: relative;
left: 0;
top: 0;
width: 100%;
height: 100%;
}
.section .cont {
box-sizing: border-box;
position: relative;
margin: 0 auto;
padding: 0 0 0 250px;
max-width: 1080px;
min-width: 1000px;
height: 100%;
display: block;
}
.section:last-child .cont {
padding: 0 0 60px 250px;
}
.section .view {
position: relative;
box-sizing: border-box;
margin: 0 87px 0 120px;
padding: 0 0 0 0;
height: 100%;
text-align: left;
}

/* SCENE1 */
#SCENE1 {}
#SCENE1 .area,
#SCENE1 .cont {
height: 100%;
min-height: 520px;
}
#SCENE1 .set1 {
transform: translateY(-50%);
position: relative;
top: 50%;
padding: 0 0 0 0;
text-align: left;
}
#SCENE1 .set1 h1 {
position: relative;
text-align: center;
margin-bottom: 34px;
}
#SCENE1 .set1 h1 img {
width: 407px;
height: auto;
}
#SCENE1 .set1 .image img {
display: block;
margin: 0 auto;
width: 100%;
height: auto;
}
